There should be a button for each store location.

There should be a header above the buttons.

Each store button should display the name of the location.

Clicking a button passes a value to a function.

A map chooser function returns an image file name based on input given to it.

When no input is given to the map chooser function, it returns a default image file name.

When bad input is given to the map chooser function it returns a default image file name.
